@media only screen and (max-device-width : 1100px),  (max-width : 1100px) 
{
	
}

/* Smartphones (portrait and landscape) */
@media only screen and (max-device-width : 768px),  (max-width : 768px) 
{

	.PageContent { width: auto; }
	
	#mobile-menu { 
		z-index: 5000; 
		margin: -10px 0 0 0; 
		position: absolute;  
		display: block;
		transition: all  0.50s ease;
		transition: all  0.50s ease;
		-o-transition: all  0.50s ease;
		-moz-transition: all  0.50s ease;
		-webkit-transition: all  0.50s ease;
		left: 0;	
	}
	#main-nav {
		z-index: 5000; 
		position: absolute; 
		display: block;
		transition: all  0.50s ease;
		transition: all  0.50s ease;
		-o-transition: all  0.50s ease;
		-moz-transition: all  0.50s ease;
		-webkit-transition: all  0.50s ease;
		left: -250px;
		}

    section.header_container > div.account > nav > a:link, section.header_container > div.account > nav > a:visited { color: #fff; }

	header > nav  {   background-color: #0c2e4e; height: 1000px; width: 250px; display: inline-block; position:absolute;  top:44px;  }
    header > section.header_container { padding: 0 0 0 0; }
	header > section.header_container > a.sdlogo { margin: 0 0 0 48px; }
	header > section.header_container > a.sdlogo > img { height: 40px; }
	header > section.header_container > div.account {  background-color: #0d4d8b; /*background-color: #003360;*/ bottom: -36px; height: 46px; right: -15px; width: 100%;  }
	header > section.header_container > div.account > nav { padding: 15px 0 0 46px; color: #ffffff; }
	header > section.header_container > div.account > nav > span,
	header > section.header_container > div.account > nav > a,
	header > section.header_container > div.account > nav > a:link,
	header > section.header_container > div.account > nav > a#login,
	header > section.header_container > div.account > nav > a#logout,
	header > section.header_container > div.account > nav > a#myaccountlink,
	header > section.header_container > div.account > nav > a#mydownloadslink,
	header > section.header_container > div.account > nav > a#checkoutlink,	
	header > section.header_container > div.account > nav > a#cart_button	{ color: #fff;  }
	
	
	header > nav > section.nav_container { padding: 0; width: 250px; }
	header > nav > section.nav_container > ul { padding: 0; margin: 0;}
	header > nav > section.nav_container > ul > li { display:block; height: 40px; padding: 0; margin: 0; }
	header > nav > section.nav_container > ul > li.subnav > ul > li,
	header > nav > section.nav_container > ul > li.subnav.product > ul 		{ padding: 0; margin: 0; }
	
	header > nav > section.nav_container > ul > li.subnav { height: auto; }
	header > nav > section.nav_container > ul > li.subnav > ul { height: auto; }
	header > nav > section.nav_container > ul > li.subnav > ul > li { display: block; }
	header > nav > section.nav_container > ul > li.subnav > ul > li.separator { display: none; }
	header > nav > section.nav_container > ul > li.subnav > ul > li > a, 
	header > nav > section.nav_container > ul > li.subnav > ul > li > a:link { padding: 0 0 0 30px; }
	header > nav > section.nav_container > ul > li.subnav.product > ul > li.division > a { padding: 0 13px; }	
	header > nav > section.nav_container > ul > li.search { float: none; padding: 0px 10px 0 7px; margin-top: 46px; }
	header > nav > section.nav_container > ul > li.corporate { margin-top: -92px; float: none; }
	
	header > nav > section.nav_container > ul > li:hover,
	header > nav > section.nav_container > ul > li.subnav > ul > li:hover { background-color: #32597F; }
	
	#mobile-menu.navopen { 
		display: block;
		transition: all  0.50s ease;
		transition: all  0.50s ease;
		-o-transition: all  0.50s ease;
		-moz-transition: all  0.50s ease;
		-webkit-transition: all  0.50s ease;
		left: 250px;
	}
	
	#main-nav.navopen {
		display: block;
		transition: all  0.50s ease;
		transition: all  0.50s ease;
		-o-transition: all  0.50s ease;
		-moz-transition: all  0.50s ease;
		-webkit-transition: all  0.50s ease;
		left: 0;
    }
	
	footer { width: 100%; }
	footer .footer_container { min-height: 167px; width: auto; text-align: center; }
	footer .footer_container li { margin: 0 1px 0 1px; }
	footer .footer_container div.links {
		margin: 115px auto auto auto;
		width: 100%;
		position: absolute;
		margin-top: 102px;
		display: block;	
	}
	footer .footer_container div.social {
		width: 40%;
		top: 22px;
		position: absolute;
		float: left;
		border: none;
		margin-top: 36px;
		margin-left: 10px;
		margin-right: 10px;
	}
	footer .footer_container a.merchandise {
		position: absolute;
		width: 40%;
		margin-top: 52px;
		margin-right: 10px;
		margin-left: 198px;
		right: 20px;
	}	
	footer .footer_container div.signup {
		display: block;
		position: absolute;
		margin: 3px auto auto auto;
		width: 100%;
		padding: 0;
	}
	footer .footer_container div.signup > form { width: auto; }
	
	#cart_container {  right: 20px; top: 45px;	}
	.cart_container label { padding: 0 10px 0 10px; }
	.cart_container .empty_container { width: 380px; }
	.cart_container .cart_list { min-width: 476px; }
	.cart_container .cart_list .cart_item .item_quantity { width: 119px; }
	.cart_container .discount_list .discount_item .item_title { width: 265px; }
	.cart_container .cart_bottom .totals {  min-width: 300px; }
	
}

@media only screen and (max-device-width : 500px),  (max-width : 500px) 
{
	.cart_container label { padding: 0 5px 0 5px; }
	.cart_container .empty_container { width: 380px; }
	.cart_container .cart_list { min-width: 364px; }
	.cart_container .discount_list .discount_item .item_title { width: 222px; padding-left: 5px; }
	.cart_container .cart_list .cart_item .item_image { display: none; }
	.cart_container .cart_list .cart_item .item_actions { padding-left: 3px; padding-right: 3px; }
	.cart_container .cart_list .cart_item .item_column { padding-left: 2px; padding-right: 3px; }
	.cart_container .cart_list .cart_item .item_quantity { width: 112px; }
	.cart_container .cart_list .cart_item .item_price .price { width: 45px; padding-right: 3px; }
	.cart_container .cart_list .cart_item .item_price .price_label { display: none; }
	.cart_container .cart_bottom .totals {  min-width: 198px; }
	
}

